@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
.pageTitle {
    background-image: url("../img/price/page_title_bg.jpg");
}
#main .phoList {
    margin: -70px 0 100px;
}
#main .phoList li {
    margin: 70px 40px 0 0;
    width: 220px;
}
#main .phoList li:nth-child(4n) {
    margin-right: 0;
}
#main .phoList li .pho {
    margin-bottom: 37px;
}
#main .phoList li .pho a {
    position: relative;
    display: block;
}
#main .phoList li .pho .num {
    font-size: 2rem;
    position: absolute;
    right: 14px;
    top: 10px;
    font-weight: 700;
}
#main .phoList li .pho .more {
    position: absolute;
    padding: 36px 4px 0;
    width: 56px;
    height: 56px;
    right: 0;
    bottom: 0;
    display: block;
    color: #FFF;
    text-align: right;
    box-sizing: border-box;
    font-size: 1.4rem;
    background: url("../img/common/icon01.png") no-repeat;
    background-size: 56px;
}
#main .phoList li .pho a:hover {
    opacity: 0.7;
}
#main .phoList li .ttl {
    margin-bottom: 13px;
    padding-bottom: 16px;
    font-size: 2rem;
    letter-spacing: 0.07em;
    border-bottom: 1px solid #C6C6C6;
}
#main .phoList li .pd {
    padding: 23px 0 0;
}
#main .phoList li .spec01 {
    letter-spacing: -0.15em;
}
#main .phoList li .spec02 {
    letter-spacing: -0.1em;
}
#main .phoList li .specBox {
    margin-bottom: 29px;
}
#main .phoList li dl {
    color: #211815;
    font-size: 1.2rem;
    line-height: 2.1;
    letter-spacing: 0.05em;
}
#main .phoList li dt {
    float: left;
    letter-spacing: 0.2em;
}
#main .phoList li dd {
    padding-left: 3rem;
}
#main .phoList li .price {
    font-weight: 700;
}
#main .phoList li .redline {
    text-decoration: line-through;
    text-decoration-color: #f00;
}
#main .phoList li .red {
    color: #f00;
}
#main .phoList li .link a {
    display: block;
    position: relative;
    color: #FFF;
    font-size: 1.4rem;
    letter-spacing: 0.15em;
    text-align: center;
    border-radius: 20px;
    background: #EDC4BE;
    font-family: 'Noto Serif JP', serif;
}
#main .phoList li .link a::before {
    height: 10px;
    margin-top: -5px;
    background: #EDC4BE;
    position: absolute;
    top: 50%;
    left: 2px;
    right: 2px;
    content: "";
    z-index: 1;
}
#main .phoList li .link a::after {
    position: absolute;
    top: 3px;
    bottom: 3px;
    left: 3px;
    right: 3px;
    border: 1px solid #FFF;
    border-radius: 18px;
    content: "";
}
#main .phoList li .link .sub {
    position: relative;
    padding: 11px 0 13px;
    display: block;
    z-index: 10;
    background: url("../img/common/icon02.png") no-repeat right 14px center;
    background-size: 12px auto;
}
#main .phoList li .link a:hover {
    opacity: 0.7;
}
@media all and (max-width: 896px) {
    .pageTitle {
        background-image: url("../img/price/sp_page_title_bg.jpg");
    }
    #main .phoList {
        margin: -50px 0 0;
        justify-content: space-between;
        overflow: hidden;
    }
    #main .phoList li {
        margin: -1px 0 0;
        padding: 50px 10px 50px 0;
        width: 50%;
        box-sizing: border-box;
        border-top: 1px solid #211815;
    }
    #main .phoList li:nth-child(2n) {
        padding: 50px 0 50px 10px;
    }
    #main .phoList li .pho {
        margin-bottom: 25px;
    }
    #main .phoList li .pho .num {
        font-size: 1.5rem;
        right: 8px;
        top: 1px;
    }
    #main .phoList li .pho .more {
        padding: 27px 4px 0;
        width: 41px;
        height: 41px;
        font-size: 1rem;
        background: url("../img/common/sp_icon01.png") no-repeat;
        background-size: 41px;
    }
    #main .phoList li .ttl {
        margin-bottom: 5px;
        padding-bottom: 11px;
        font-size: 1.8rem;
        line-height: 1.3;
    }
    #main .phoList li .spec01 {
        letter-spacing: inherit;
    }
    #main .phoList li .spec02 {
        letter-spacing: inherit;
    }
    #main .phoList li .specBox {
        margin-bottom: 23px;
    }
    #main .phoList li dl {
        font-size: 1.15rem;
        line-height: 1.95;
    }
    #main .phoList li .specDl dd {
        padding-left: 4rem;
    }
    #main .phoList li .link a {
        font-size: 1.05rem;
    }
    #main .phoList li .link a:before {
        height: 8px;
        margin-top: -4px;
    }
    #main .phoList li .link a::after {
        top: 2px;
        bottom: 2px;
        left: 2px;
        right: 2px;
    }
    #main .phoList li .link .sub {
        padding: 9px 0 9px;
        background: url("../img/common/sp_icon02.png") no-repeat right 11px center;
        background-size: 9px auto;
    }
    #main .phoList li .pd {
        padding: 0 0 11px;
    }
}
.popup {
    display: none;
}
#pop01 {
    background: #FFFFFF;
    border-radius: 8px;
    padding: 40px;
}
#pop01 strong {
    display: block;
    text-align: center;
    color: #DF6574;
    font-size: 1.6rem;
    letter-spacing: 0.1em;
    margin: 0 0 20px 0;
}
#pop01 form {
    border-top: 1px solid #939393;
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
}
#pop01 form dl {
    border-bottom: 1px solid #939393;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    align-items: center;
    padding: 14px 0 14px 4px;
}
#pop01 form dl dt {
    width: 27%;
}
#pop01 form dl dd {
    width: 73%;
}
#pop01 form dl dd input {
    border: 1px solid #939393;
    border-radius: 8px;
    font-size: 1.3rem;
    width: 100%;
    height: 41px;
    padding: 5px 13px;
}
#pop01 form p, #pop01 .true span strong {
    width: 350px;
    display: block;
    position: relative;
    text-align: center;
    border-radius: 30px;
    box-sizing: border-box;
    background: #231814;
    margin: 30px auto 0 auto;
}
#pop01 form p::before, #pop01 .true span strong::before {
    height: 16px;
    margin-top: -8px;
    z-index: 2;
    background: #231814;
    position: absolute;
    top: 50%;
    left: 2px;
    right: 2px;
    content: "";
}
#pop01 form p::after, #pop01 .true span strong::after {
    display: block;
    position: absolute;
    top: 4px;
    bottom: 4px;
    left: 4px;
    right: 4px;
    content: "";
    border: 1px solid #FFF;
    border-radius: 27px;
}
#pop01 form p a, #pop01 .true span a {
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    width: 100%;
    padding: 10px 16px 15px 0;
    height: 65px;
    color: #FFF;
    z-index: 10;
    cursor: pointer;
    font-size: 2.1rem;
    letter-spacing: 0.05em;
    box-sizing: border-box;
    border: 0;
    -webkit-appearance: none;
    background: url("https://glp-one.com/img/common/icon03.png") no-repeat right 20px center;
    background-size: auto;
    background-size: 17px auto;
}
#pop01 .error, #pop01 .true {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.8);
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10;
    text-align: center;
    color: #DF6574;
    font-size: 1.6rem;
    letter-spacing: 0.1em;
    border-radius: 8px;
    display: none;
}
#pop01 .error span, #pop01 .true span {
    width: 100%;
    height: 100%;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    justify-content: center;
    align-items: center;
}
#pop01 .true {
    background: rgba(255, 255, 255, 1);
    color: #000000;
}
#pop01 .true span {
    flex-direction: column;
    text-align: left;
    letter-spacing: 0;
    padding: 20px;
}
#pop01 .ui-datepicker-trigger {
    display: none;
}
@media all and (max-width: 896px) {
    #pop01 {
        padding: 15px;
    }
    #pop01 strong {
        margin: 0 0 12px 0;
    }
    #pop01 form dl {
        padding: 7px 0 7px 2px;
    }
    #pop01 form dl dd input {
        height: 32px;
        padding: 3px 10px;
    }
    #pop01 form p, #pop01 .true span strong {
        width: 100%;
        border-radius: 50px;
        margin: 30px auto 0 auto;
    }
    #pop01 form p::before, #pop01 .true span strong::before {
        height: 16px;
        margin-top: -8px;
        left: 2px;
        right: 2px;
    }
    #pop01 form p::after, #pop01 .true span strong::after {
        top: 4px;
        bottom: 4px;
        left: 4px;
        right: 4px;
        border-radius: 27px;
    }
    #pop01 form p a, #pop01 .true span a {
        font-size: 1.4rem;
        padding: 10px 16px 15px 0;
        height: 42px;
        background: url("https://glp-one.com/img/common/icon03.png") no-repeat right 15px center;
        background-size: 12px auto;
    }
    #pop01 .error, #pop01 .true {
        font-size: 1.4rem;
    }
    #pop01 .true span {
        padding: 20px;
    }
    .fancybox-slide--html .fancybox-close-small {
        right: -10px !important;
        top: -15px !important;
        width: 30px !important;
        height: 30px !important;
    }
}